body {
	margin-top: 50px;
	margin-right: 100px;
	margin-bottom: 50px; 
	margin-left: 100px;
}

P {
	font: 12px verdana, arial, helvetica;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

TD {
	font: 12px verdana, arial, helvetica;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

A {
	font-family: verdana, arial, helvetica;
	color: #006699;
	text-decoration: underline;
}

H1 {
font: bold 14px verdana, arial, helvetica;
color: #666633;
text-decoration: none;
}

H2 {
font: bold 12px verdana, arial, helvetica;
color: #666633;
text-decoration: none;
}

.sign {
font: bold 12px verdana, arial, helvetica;
color: #E09342;
text-decoration: none;
}

.tapidtaust {
background-image: url(dots.gif);
}

.error {
        font: 12px verdana, arial, helvetica;
        line-height: 16px;
        color: #800000;
        text-decoration: none;
}

